W kann ich meine Minecraft version von 1.9 auf 1.8 stellen weil ich sonst nicht auf den Gomme server komme?

... komplette Frage anzeigen

4 Antworten

Links unten im Launcher kannst du die Versionen einstellen

Antwort bewerten Vielen Dank für Deine Bewertung

Joine : beta.gommehd.net dann kommst du auch mit 1.9 drauf :)

Antwort bewerten Vielen Dank für Deine Bewertung

Unter edit Profile ist die 1.8.x im launcher auswählbar.

Antwort bewerten Vielen Dank für Deine Bewertung

Lege im Minecraft-Launcher ein neues Profil an und stelle darin die Version 1.9 ein. Mit diesem Profil ausgewählt kannst du nun Minecraft entsprechend in der v1.9 spielen und folglich auf GommeHD spielen.

LG

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Myzzel
24.03.2016, 09:35

Man muss halt kein neues Profil erstellen aber gut...

0

Was möchtest Du wissen?